GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
subchannel_factory Struct Reference

## Data Fields
grpc_subchannel_factory | base
gpr_refcount | refs
grpc_mdctx * | mdctx
grpc_channel_args * | merge_args
grpc_channel_security_connector * | security_connector
grpc_channel * | master

## Field Documentation

grpc_subchannel_factory subchannel_factory::base

grpc_channel * subchannel_factory::master

grpc_mdctx * subchannel_factory::mdctx

grpc_channel_args * subchannel_factory::merge_args

gpr_refcount subchannel_factory::refs

grpc_channel_security_connector* subchannel_factory::security_connector

The documentation for this struct was generated from the following files:

- src/core/surface/secure_channel_create.c
- src/core/surface/channel_create.c